Bug 479811 - kdump boot hangs in msleep on several HP XW systems
kdump boot hangs in msleep on several HP XW systems
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kexec-tools (Show other bugs)
5.3
x86_64 Linux
urgent Severity urgent
: rc
: ---
Assigned To: Neil Horman
Martin Jenner
: ZStream
Depends On: 475843
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-13 04:52 EST by RHEL Product and Program Management
Modified: 2010-10-23 02:58 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 21:12:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2009-01-13 04:52:22 EST
This bug has been copied from bug #475843 and has been proposed
to be backported to 5.3 z-stream (EUS).
Comment 3 Neil Horman 2009-01-13 07:11:27 EST
I've requested that the z-stream be created in cvs.
Comment 7 errata-xmlrpc 2009-01-20 21:12:53 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0048.html

Note You need to log in before you can comment on or make changes to this bug.